Subject: Re: bug#49850: Crosscompiling gzip for musl-based system with clang

From: Paul Eggert <[email-masked]>
Date: Sun, 25 Dec 2022 21:46:58 -0800

No further comment on this old bug report, so I'm taking the liberty of 
closing it.